<html>
<font size=3>The N6670 needs LS for 1st generation. Still you may find
issues with file I/O. In that case use version 0.68. We believe we have
solved this I/O problem in the next version of LS.<br><br>
Rob<br><br>
At 4/2/2008, you wrote:<br>
<blockquote type=cite class=cite cite>Hello<br><br>
LS is not starting with Nokia 6670. It always jumps back to menu.
Whats<br>
wrong?<br><br>
Gian<br><br>
_______________________________________________<br>
Loadstone mailing list<br>
Loadstone@loadstone-gps.com<br>
<a href="http://www.loadstone-gps.com/mailman/listinfo/loadstone" eudora="autourl">http://www.loadstone-gps.com/mailman/listinfo/loadstone</a>
</font></blockquote></html>